/* The only 2 layout styles that need to be defined are Display title font family and font size */


/* Space at top of newsletter */
body {
margin-top:1em !important;
}

html {
min-height: 101%;
}

/* Removes image borders if image is a hyperlink */
img {
border: none;
}

td#left {
width:50%;
border-left: 9px solid #8F8F8F;
background-color:#FFFFFF;
}

td#main{
width:50%;
border-right: 9px solid #8F8F8F;
background-color:#FFFFFF;
}


/* If template is stretched the header and footer will expand */
td#header, #td#footer {
width: 100% !important;
}


/* General Body Text */
td {
font-family: "Tahoma", "Verdana", sans-serif;
font-size: 11px;
color: #000000;
}

/* If you need to override default style */
.summary, .full-story {
}


/* Display Title Spacing */
table.DisplayTitle td {
padding-bottom: 5px;
}

/*Table of Contents NB NUST BE ABOVE TITLE STYLE TO RENDER */
#toc a, #toc a.link {
font-size: 11px;
color: #21358B;
font-weight: normal;
text-decoration: underline;
}

#toc a:hover, #toc a.link:hover{
font-size: 11px;
color: #000000;
font-weight: normal;
text-decoration: underline;
}

/* Article Titles */
.title, .title a, .title a:hover {
font-size: 15px;
color: #21358B;
font-style: normal;
font-weight: bold;
text-decoration:none;
}

/* Links */
a {
color: #21358B;
font-style: normal;
font-weight: normal;
text-decoration: underline;
}
a:hover, .link:hover {
color: #000000;
text-decoration: underline;
font-style: normal;
font-weight: normal;
}

/*Display Titles - THIS IS PROBLEMATIC - NEEDS IMPORTANT RULES */
table.DisplayTitle td {
color: #21358B;
}

td#central table.DisplayTitle td {
background-color: #FFFFFF;
}

/* Styles for read more links*/
span.readmore, a.readmore, a.readmore:hover {
font-weight: bold;
}

/* Links hover in inbox version */
a:hover {
text-decoration:underline !important;
}

/* Before and after text */
table#before_text td{
color: #FFFFFF;
font-size: 11px;
}
table#after_text td{
color: #FFFFFF;
font-size: 11px;
}

/* Links in Before After Text */
table#before_text a, table#after_text a {
color: #FFFFFF;
}

/* Microsite Newsweaver tagline */
table#after_text {
width: 647px;
}

/* Styles for Form Elements in Sidebar */
#left input[type='text'], #left option, #left select {
width: 120px;
}

.subtitle, .author {
}

/* FIX FOR OUTLOOK 2007 BORDERS */
table td {
    border-collapse: collapse;
}

/* MAKE LISTS LOOK SOMEWHAT OK IN OUTLOOK 2007 */

ul{
padding-left:0;
margin-left:24px;
list-style-position:outside;
}

ul li{
margin-left:0;
padding-left:0;
}


/* SPACING FOR EDITABLE LINKS TABLE */

table.nw_editable_links td {
padding-bottom:4px;
}

table#ClickToEditTop, table#ClickToEditBottom, table#clicktoeditfooter, table#logos, table#clicktoedittitle{
border-left: 9px solid #8F8F8F;
border-right: 9px solid #8F8F8F;
}

table#clicktoedittitle td {
color: #FFFFFF;
}

table #logos {
width:629px;
}

table#clicktoeditfooter td{
padding: 8px;
}

/* Font Sizes for editable blocks */
table#ClickToEditTop td, table#ClickToEditBottom td, table#ClickToEditLeft td, table#ClickToEditRight td {
font-size: 13px;
color: #333333;
}

table#SystemResponse {
background-color: #FFFFFF;
}

/*OUTLOOK IMAGE PADDING */
table.nw_article_img td {
padding-bottom:4px;
padding-left:4px;
}